Subject: Re: [6pack] 6pack Digest, Vol 64, Issue 17

From: Luis via 6pack <[email-masked]>
Date: Sun, 17 May 2020 10:09:15 -0500

When I rebuilt mine 10 years ago with a kit from TRF I used one of those little packs of brake grease found at the FLAPs check out counter.  I use DOT5 in both systems with no problems since then. 

Lou
72 Pimento 

> On May 17, 2020, at 8:58 AM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Master Cylinder Rebuild (Robert Rochlin)
>   2. Re: Master Cylinder Rebuild (Robert Perry)
>   3. Re: Master Cylinder Rebuild (Richard Lindsay)
>   4. Re: Master Cylinder Rebuild (Robert Rochlin)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 17 May 2020 07:27:52 -0400
> From: Robert Rochlin <[email-masked]>
> To: list Triumph <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: [6pack] Master Cylinder Rebuild
> Message-ID: <[email-masked]>
> Content-Type: text/plain;    charset=utf-8
> 
> I hope everyone is hanging in there and doing well in this time of quarantine.  It down?t look like here in Massachusetts the stay at home order will be  completely lifted for several of more weeks, but some business slowly are beginning to be be allowed to reopen.
>    I?ve had a checkered history with master cylinders. In the past I?ve sent m/c off to be rebuilt by reputable rebuilders only to have them catastrophically fail soon after reinstallation.  I?m figuring that I can improve on that record.  When I went to the Buckeye Triumph site to review the rebuild process the article recommended red grease.  I don?t have any, but I do have Volvo silicone breaks grease.  In the absence of red brake grease can I just apply brake fluid as lubricant to do the rebuild or should i bite the bullet and get the red brake grease.  About the only red grease I could fine was on Amazon and it was pretty pricey, $16.00 plus $8.00 shipping. 
>    Any advice would be appreciated. 
>    Best,
>    Bob 
>    ?72 TR6
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 17 May 2020 06:56:19 -0500 (GMT-05:00)
> From: Robert Perry <[email-masked]>
> To: list Triumph <[email-masked]>,  "[email-masked]"
>    <[email-masked]>
> Subject: Re: [6pack] Master Cylinder Rebuild
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset=UTF-8
> 
> Robert,
> 
> I would just get high temp red grease tube for the grease gun.  They are only around $5.  As far as brake fluid I would use DOT 5.0 brake fluid.  I went 20 years without rebuilding the brake and clutch master cylinders and wheel / slave cylinders on my TR6.  The only reason that I had to rebuild/ replace them was due to adding DOT 5.1 brake fluid to the DOT 5.0 brake fluid.  They do not mix well and took some time to fail.  I remembered DOT 5 something at the time of the purchase of the DOT 5.1.
> 
> Regards,
> 
> Robert
> 
> -----Original Message-----
>> From: Robert Rochlin via 6pack <[email-masked]>
>> Sent: May 17, 2020 6:27 AM
>> To: list Triumph <[email-masked]>, "[email-masked]" <[email-masked]>
>> Subject: [6pack] Master Cylinder Rebuild
>> 
>> I hope everyone is hanging in there and doing well in this time of quarantine.  It down?t look like here in Massachusetts the stay at home order will be  completely lifted for several of more weeks, but some business slowly are beginning to be be allowed to reopen.
>>    I?ve had a checkered history with master cylinders. In the past I?ve sent m/c off to be rebuilt by reputable rebuilders only to have them catastrophically fail soon after reinstallation.  I?m figuring that I can improve on that record.  When I went to the Buckeye Triumph site to review the rebuild process the article recommended red grease.  I don?t have any, but I do have Volvo silicone breaks grease.  In the absence of red brake grease can I just apply brake fluid as lubricant to do the rebuild or should i bite the bullet and get the red brake grease.  About the only red grease I could fine was on Amazon and it was pretty pricey, $16.00 plus $8.00 shipping. 
>>    Any advice would be appreciated. 
>>    Best,
>>    Bob 
>>    ?72 TR6
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> 
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/6pack
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
>> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 17 May 2020 07:58:54 -0500
> From: Richard Lindsay <[email-masked]>
> To: Robert Rochlin <[email-masked]>
> Cc: list Triumph <[email-masked]>, TR6 <[email-masked]>
> Subject: Re: [6pack] Master Cylinder Rebuild
> Message-ID:
>    <CAOc+-dzDrBH_nFWKsWZarGFba=z2JSwccj_7=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hello Bob, *et al.*,
> 
>   Glad you're well. Here is south Texas we too are relaxing the
> stay-at-home order and the older people (like me) are beginning to venture
> out, if still maintaining safe separation. The 'younglings' seem to think
> an *All Clear* has been sounded and they're back face to face. I wish them
> luck.
> 
>   I have had two, fresh from the box,  M/Cs fail then a third, working
> fine. I don't wish to directly name and disparage the vendor since they are
> always quite willing to make things right, but their name does grow on the
> 'north side of the tree'. The question I ponder and why I am writing is to
> ask is: How did your M/Cs fail?
>   In one of my unit's failures, fresh from the box, the front brake
> circuit worked fine (that's the one closer to the booster) but the rear
> brake circuit would flow no fluid. The second unit would flow no fluid
> through either circuit! The third M/C worked perfectly and still works
> great today!
> 
>   Did I get two poorly or incorrectly rebuilt cylinders? Someone in China
> just make mistakes? Did I do something wrong? Thus I ask: How did your M/C
> "fail catastrophically?"
> 
> -rick
> 
>> On Sun, May 17, 2020, 6:38 AM Robert Rochlin via 6pack <[email-masked]>
>> wrote:
>> 
>> I hope everyone is hanging in there and doing well in this time of
>> quarantine.  It down?t look like here in Massachusetts the stay at home
>> order will be  completely lifted for several of more weeks, but some
>> business slowly are beginning to be be allowed to reopen.
>>        I?ve had a checkered history with master cylinders. In the past
>> I?ve sent m/c off to be rebuilt by reputable rebuilders only to have them
>> catastrophically fail soon after reinstallation.  I?m figuring that I can
>> improve on that record.  When I went to the Buckeye Triumph site to review
>> the rebuild process the article recommended red grease.  I don?t have any,
>> but I do have Volvo silicone breaks grease.  In the absence of red brake
>> grease can I just apply brake fluid as lubricant to do the rebuild or
>> should i bite the bullet and get the red brake grease.  About the only red
>> grease I could fine was on Amazon and it was pretty pricey, $16.00 plus
>> $8.00 shipping.
>>        Any advice would be appreciated.
>>        Best,
>>        Bob
>>        ?72 TR6
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> 
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/6pack
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/6pack/[email-masked]
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20200517/6183600d/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Sun, 17 May 2020 09:44:02 -0400
> From: Robert Rochlin <[email-masked]>
> To: Richard Lindsay <[email-masked]>
> Cc: list Triumph <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [6pack] Master Cylinder Rebuild
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi Richard,
>    I sent my m/c off to a reputable (I thought ) rebuilder for a complete rebuild and installed it back installed it in the TR6.  As I recall it worked fine for a short time and then on day I was puling out of the garage and the brakes totally failed.  The TR6 rolled int my P/U truck dented the door, and pushed in the front o the Tr6 hood. A very expensive afternoon. I sent the m/c back to the rebuilder as I had time to kill while the body shop fixed the TR6.  They rebuilt the m/c again gratis and I reinstalled it.  After about 8 months the m/c started to fail again, but slowly? I replaced it with a new Girling and it has gone several seasons working fine but now I?m getting the slow sinking pedal. Before replacing it again I am going to replace the seals myself.
>      Although I?ve had good luck with several rebuilt components including starters, carburetors, shocks, and distributers,  I?ll never send a master cylinder to a rebuilder again.
>    Best,
>    Bob
> 
>> On May 17, 2020, at 8:58 AM, Richard Lindsay <[email-masked]> wrote:
>> 
>> Hello Bob, et al.,
>> 
>>   Glad you're well. Here is south Texas we too are relaxing the stay-at-home order and the older people (like me) are beginning to venture out, if still maintaining safe separation. The 'younglings' seem to think an All Clear has been sounded and they're back face to face. I wish them luck.
>> 
>>   I have had two, fresh from the box,  M/Cs fail then a third, working fine. I don't wish to directly name and disparage the vendor since they are always quite willing to make things right, but their name does grow on the 'north side of the tree'. The question I ponder and why I am writing is to ask is: How did your M/Cs fail?
>>   In one of my unit's failures, fresh from the box, the front brake circuit worked fine (that's the one closer to the booster) but the rear brake circuit would flow no fluid. The second unit would flow no fluid through either circuit! The third M/C worked perfectly and still works great today!
>> 
>>   Did I get two poorly or incorrectly rebuilt cylinders? Someone in China just make mistakes? Did I do something wrong? Thus I ask: How did your M/C "fail catastrophically?"
>> 
>> -rick
>> 
>> On Sun, May 17, 2020, 6:38 AM Robert Rochlin via 6pack <[email-masked] <mailto:[email-masked]>> wrote:
>> I hope everyone is hanging in there and doing well in this time of quarantine.  It down?t look like here in Massachusetts the stay at home order will be  completely lifted for several of more weeks, but some business slowly are beginning to be be allowed to reopen.
>>        I?ve had a checkered history with master cylinders. In the past I?ve sent m/c off to be rebuilt by reputable rebuilders only to have them catastrophically fail soon after reinstallation.  I?m figuring that I can improve on that record.  When I went to the Buckeye Triumph site to review the rebuild process the article recommended red grease.  I don?t have any, but I do have Volvo silicone breaks grease.  In the absence of red brake grease can I just apply brake fluid as lubricant to do the rebuild or should i bite the bullet and get the red brake grease.  About the only red grease I could fine was on Amazon and it was pretty pricey, $16.00 plus $8.00 shipping. 
>>        Any advice would be appreciated. 
>>        Best,
>>        Bob 
>>        ?72 TR6
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> 
>> [email-masked] <mailto:[email-masked]>
>> http://autox.team.net/mailman/listinfo/6pack <http://autox.team.net/mailman/listinfo/6pack>
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked] <http://autox.team.net/mailman/options/6pack/[email-masked]>
>> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20200517/dca4de81/attachment.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 64, Issue 17
> *************************************

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]